Loading...
Searching...
No Matches
NullThermalConductionLaw.hpp File Reference

Implements a dummy law for thermal conduction to which isothermal models can fall back to. More...

Go to the source code of this file.

## Classes

class | Opm::NullThermalConductionLaw< ScalarT >
| Implements a dummy law for thermal conduction to which isothermal models can fall back to. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implements a dummy law for thermal conduction to which isothermal models can fall back to.

This law just returns 0 unconditionally.